Loading ...
Sorry, an error occurred while loading the content.

Ghost 9.0 Recovery environment requires Samba 3.x

Expand Messages
  • Robert McIlhargie
    FYI, The Norton Ghost 9.0 Recovery Environment requires Samba 3.x to log into the slug properly. With the stock Samba 2.2 installed Ghost 9.0 just gives errors
    Message 1 of 1 , May 2 9:10 AM
    • 0 Attachment
      FYI, The Norton Ghost 9.0 Recovery Environment
      requires Samba 3.x to log into the slug properly. With
      the stock Samba 2.2 installed Ghost 9.0 just gives
      errors saying that the shares cannot be found.

      --
      Rob.


      __________________________________________________
      Do You Yahoo!?
      Tired of spam? Yahoo! Mail has the best spam protection around
      http://mail.yahoo.com
    Your message has been successfully submitted and would be delivered to recipients shortly.